
/* Optimized by http://flumpcakes.co.uk/css/optimiser/ */
html {margin:0;padding:0}
body {margin:0;padding:0;background:url(/zahal.org/images/global/body_background.jpg) repeat -95px -30px;}
body.body_facebook_layout {margin:0;padding:0;background:#454C2D;}
body.body_facebook_layout.subscribe {margin:0;padding:0;background:#FFF;}
* {color:#EBF0D0;font:12px Arial,Helvetica}
strong {font-weight:bold;}
.disabled_by_opacity {opacity:0.3;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter:alpha(opacity=30)}
ol {padding:0;margin:5px 0 5px 20px;_margin:5px 0 5px 30px}
ul {padding:0 0 0 20px;margin:0}
li {margin:0;padding:0}
table {margin:0;padding:0}
td {vertical-align:top;margin:0;padding:0}
div,p,h1,h2,h3 {margin:0;padding:0}
span {color:inherit;font-size:inherit;font-weight:inherit}
img {border:0}
a {text-decoration:none;font-size:inherit;font-weight:inherit;color:inherit;cursor:pointer}
a:hover {text-decoration:none}
h1 {font-size:24px;text-decoration:underline}
h1.business_title {color:#145398;font-size:18px;text-decoration:underline}
h2,.sub_title {font-weight:bold;height:25px;font-size:16px;line-height:25px;background:#E4DF9F;text-align:center;margin-bottom:10px;color:#454C2D;}
.bottom_border {border-bottom:1px solid #CCC;padding-bottom:5px;margin-bottom:5px;font-size:0}
.top_border {border-top:1px solid #CCC;padding-top:5px;margin-top:5px;font-size:0}
.vertical_align_middle {vertical-align:middle}
.vertical_align_middle td {vertical-align:middle}
.vertical_align_top {vertical-align:top}
.vertical_align_top td {vertical-align:top}
.white {color:#FFF}
.red {color:#F00}
.transparent {_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc)}
div.powered_by {padding:20px 0;text-align:center}
img.powered_by {width:94px;height:30px;_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc)}
div.powered_and_created_by {padding:20px 0;text-align:center}
img.powered_and_created_by {width:320px;height:40px;_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc)}
form {margin:0;padding:0}
form td {vertical-align:middle}
.ltr {direction:ltr}
.rtl {direction:rtl}
input,textarea,select {width:150px;height:21px;margin-bottom:0;_margin-top:1px;color:#000;border:1px solid #7F9DB9;}
select.day {width:39px}
select.month {width:48px}
select.year {width:53px}
input.short,select.short {width:40px}
input.medium,select.medium {width:105px}
input.long,select.long {width:310px}
input.full,select.full {width:470px}
textarea.long {width:310px;height:100px}
textarea.full {width:470px;height:100px}
option {color:#000}
.checkbox,.radio {width:auto !important;height:auto !important;background:none !important;border:none !important;padding:0 !important;margin:2px 0 0 0 !important;border:none;}
input.button {width:auto !important;height:auto !important;border:none !important;font-weight:bold;text-align:center !important;margin-bottom:0 !important;cursor:pointer;color:#000;background:#777}
.submit {width:auto !important;height:auto !important;border:none !important;font-weight:bold;text-align:center !important;cursor:pointer;margin-bottom:0 !important;color:#FFF;line-height:21px;background:none;}
.error {font-weight:bold;color:#900 !important}
input.error,select.error,textarea.error {font-weight:normal;color:#000;border:1px solid #930;background:#FFA6A8}
.mandatory {}
.short_field {width:50px}
.long_field {width:200px}
.disabled {color:#6F7E9A}
.notes {color:#000;border:1px solid #FC0;background:#FFC;padding:10px;margin-bottom:10px;direction:ltr}
.notes.blue {border:1px solid #2E5B96;background:#172749}
.notes div {color:#000 !important;text-align:left;direction:ltr}
.notes a {color:#000 !important}
.notes.blue div {color:#FFF !important}
.notes.blue a {color:#FFF !important}
.notes td {vertical-align:middle}
.notes .n_title {font-weight:bold;font-size:14px;padding-bottom:5px}
.notes .continue {font-weight:bold;font-size:14px}
.notes .continue a {font-weight:bold;font-size:14px}
.notes.blue .continue a {color:#FFF !important}
.errors {border:1px solid #930;background:#FFA6A8;padding:10px;margin-bottom:10px;direction:ltr}
.errors * {color:#000 !important}
.errors .e_title {font-weight:bold;font-size:14px;padding-bottom:5px}
.errors .continue {font-weight:bold;font-size:14px}
.errors .continue a {font-weight:bold;font-size:14px}
.errors.blue .continue a {color:#FFF !important}
td.separator {width:0.1%}
tr.separator {height:0.1%}
.separator div {width:10px;height:10px;font-size:4px}
div.separator {width:10px;height:10px;font-size:4px}
.navigation.add_to_bag input {background:none;border:none;cursor:pointer;font-weight:bold}
.navigation a {text-decoration:underline}
.navigation a:hover {text-decoration:underline}
.page_number {line-height:25px}
#page-nav-bar {font-size:20px;}
#page-nav-bar a {text-decoration:none;}
#page-nav-bar a:hover {text-decoration:underline}
#page-nav-bar a.number {text-decoration:none;font-weight:bold;}
#page-nav-bar a.number:hover {text-decoration:underline;font-size:20px;}
#page-nav-bar span.number {font-weight:bold;text-decoration:underline;}
.results_numbers {line-height:25px}
td.button {height:20px;vertical-align:middle;background:#8B95A3;text-align:center}
td.button a {text-decoration:none;text-align:center;display:block;color:#F8E8BA;cursor:pointer}
td.button a:hover {text-decoration:none}
td.button a.disabled {color:#6F7E9A;cursor:default}
td.back.button {padding:0 10px}
.description {line-height:150%}
.description br {line-height:90%}
#captcha {margin-bottom:10px}
#captcha .c_title {font-weight:bold;line-height:23px!important;_line-height:22px!important}
#captcha img {border:1px solid #777;margin-left:5px;height:25px;_height:23px}
#captcha input {margin:0;font-size:14px;height:25px;line-height:17px;padding:4px}
.frame {}
.frame .left_cell{width:20px;}
.frame .right_cell{width:20px;}

.frame #header {}
.frame #header .middle_cell {width:960px;height:170px;background:url(/zahal.org/images/global/header_background_trans.png) no-repeat center top;}
.frame #menubar {height:25px}
.frame #menubar {width:960px;background:#A1A6DE;background:url(/zahal.org/images/global/menubar_background.png) no-repeat;}
.frame #menubar .menubar_container {padding:0 20px}
.frame #middle .left_cell {background:url(/zahal.org/images/global/middle_left_background.png) repeat-y right 0}
.frame #middle .middle_cell {width:960px;background:#454C2D}
.frame #middle .right_cell {background:url(/zahal.org/images/global/middle_right_background.png) repeat-y left 0}
.frame #middle #sidebar {}
.frame #middle #sidebar .sidebar_container {padding-right:15px}
.frame #middle td.suppliers_sidebar {width:138px}
.frame #middle #suppliers_sidebar {width:138px}
.frame #middle #suppliers_sidebar .suppliers_sidebar_container {padding-right:15px}
.frame #middle .page_container {width:615px}
.frame #footer {height:25px}
.frame #footer .left_cell {background:url(/zahal.org/images/global/footer_left_background.png) no-repeat right 0}
.frame #footer .middle_cell {width:960px;background:url(/zahal.org/images/global/footer_middle_background.png) no-repeat;}
.frame #footer .right_cell {background:url(/zahal.org/images/global/footer_right_background.png) no-repeat left 0}

#menubar {direction:ltr}
#menubar .categories {width:100%}
#menubar .categories td {height:25px;padding-left:1px;}
#menubar .categories a {display:block;line-height:22px;padding:0 15px;text-align:center;text-decoration:none;color:#464A31;font-size:14px;}
#menubar .categories a:hover {color:#F2EAC6;text-decoration:none;}
#menubar .categories a.selected {color:#F2EAC6;text-decoration:none;}
#menubar .categories .separator {background:url(/zahal.org/images/global/menubar_separator.png) no-repeat 0 1px;height: 22px;width:20px;}

#group {padding:10px;_width:100%;}
.content_container_table {display:table;width:100%;}
.content_container_table .top {padding-bottom:15px;height:70px;}
.content_container_table .top .form_container {padding:12px 0 0 15px;}
#sidebar {width:220px;float:left;}
.categories_container .search_box {width:210px;height:70px;background:url(/zahal.org/images/global/sprite.png) -638px 0}
.categories_container .search_box input.query {width:150px;height:21px;background:#FFF;border:none }
.categories_container .search_box input.submit_search {width:24px;height:21px;background:url(/zahal.org/images/global/sprite.png) -309px -65px;border:none }
.categories_container .categories {width:200px;margin:0 0 16px 2px}
.categories_container .categories .main_category {margin-bottom:1px;width:200px;height:30px;/*position:relative;*/z-index:1;cursor:pointer}
.categories_container .categories .main_category .color__0 {background:#ACA701; display:table}
#sidebar.categories_container .categories .main_category .color__0 {-webkit-border-radius: 0 8px 0 0;-moz-border-radius: 0 8px 0 0;border-radius: 0 8px 0 0;behavior: url(/repository/include/PIE.htc)}
.categories_container .categories .main_category .color__0 .arrow {background:url(/zahal.org/images/global/sprite.png) -390px -70px;}
.categories_container .categories .main_category .color__1 {background:#A68A0D; display:table}
.categories_container .categories .main_category .color__1 .arrow {background:url(/zahal.org/images/global/sprite.png) -415px -70px;}
.categories_container .categories .main_category .color__2 {background:#C1A007; display:table}
.categories_container .categories .main_category .color__2 .arrow {background:url(/zahal.org/images/global/sprite.png) -440px -70px;}
.categories_container .categories .main_category .color__3 {background:#938443; display:table}
.categories_container .categories .main_category .color__3 .arrow {background:url(/zahal.org/images/global/sprite.png) -465px -70px;}
.categories_container .categories .main_category .color__4 {background:#7F7B00; display:table}
.categories_container .categories .main_category .color__4 .arrow {background:url(/zahal.org/images/global/sprite.png) -490px -70px;}
.categories_container .categories .main_category .color__5 {background:#B8A034; display:table}
.categories_container .categories .main_category .color__5 .arrow {background:url(/zahal.org/images/global/sprite.png) -515px -70px;}
.categories_container .categories .main_category .color__6 {background:#CD9210;display:table}
.categories_container .categories .main_category .color__6 .arrow {background:url(/zahal.org/images/global/sprite.png) -540px -70px;}
.categories_container .categories .main_category .color__7 {background:#B6B32E; display:table}
.categories_container .categories .main_category .color__7 .arrow {background:url(/zahal.org/images/global/sprite.png) -565px -70px;}
.categories_container .categories .main_category .color__8 {background:#E6A70E; display:table}
#sidebar.categories_container .categories .main_category .color__8 {-webkit-border-radius: 0 0 8px 0;-moz-border-radius: 0 0 8px 0;border-radius: 0 0 8px 0;behavior: url(/repository/include/PIE.htc);}
.categories_container .categories .main_category .color__8 .arrow {background:url(/zahal.org/images/global/sprite.png) -590px -70px;}
.categories_container .categories .main_category .title {line-height:30px;color:#FEF69E;font-weight:bold;margin-left:5px; float:left}
.categories_container .categories .main_category .sidebar_icon{height:21px; width:21px;  padding:5px 7px 0 0; float:right}
.categories_container .categories .main_category .sun_container_sidebar {position:absolute;top:-20px;left:195px;z-index:1001;
	-webkit-border-radius: 8px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-box-shadow: #666 1px 1px 1px;
	-moz-box-shadow: #666 1px 1px 1px;
	box-shadow: #666 1px 1px 1px;
	behavior: url(/repository/include/PIE.htc);
	
}
#sidebar .login_form {width:205px;height:190px;background:url(/zahal.org/images/global/sprite.png) 0 -130px no-repeat;}
#sidebar .login_form .form_container {padding:35px 0 0 0;}
#sidebar .login_form .form_container input.short {width:160px;}
#sidebar .login_form .form_container .input_title {text-align:left;padding-left:25px;}
#sidebar .login_form .form_container .button__default {margin-left:25px;_margin:0;}
.categories_container .categories .main_category .sun_container_sidebar .arrow {position:absolute;top:20px;left:-10px;width:25px;height:26px;z-index:1001;display:block}
.categories_container .categories .main_category .sun_container_sidebar .inner {display:table;width:400px;padding:10px;z-index:1001;}
.categories_container .categories .main_category .sun_container_sidebar .inner .title {line-height:20px;width:140px;display:block;height:20px;}
.categories_container .categories .main_category .sun_container_sidebar .inner .title:hover {color:#FFF}
.categories_container .categories .main_category .sun_container_sidebar .inner .bottom_border {height:2px;width:140px;background:url(/zahal.org/images/global/sprite.png) -407px -114px;border:none}
.categories_container .categories .main_category .sun_container_sidebar .inner .left_grands {float:left;width:170px;}
.categories_container .categories .main_category .sun_container_sidebar .inner .right_grands {float:right;width:170px;}

.products_spots_container{margin: 0 0 15px 0; }
#product_spot{width:169px; height:228px; margin: 0 0 0 15px; border:2px solid #ECDC84; border-radius: 15px; background-color:#5D6A3F; display:none }
#product_spot .spot_image{width:165px; height:124px;  margin: 2px 0 0 2px; border-radius: 15px 15px 0 0;}
#product_spot .spot_image img{width:165px; height:124px;border-radius: 15px 15px 0 0;}
#product_spot .spot_title{width:165px; height:37px; margin: 0 0 0 2px; background-color:#ECDC84; color:#454C2D; text-align:center;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#product_spot .spot_price{width:51px; height:16px; margin:16px auto 6px auto; background-color:#454C2D; color:#EBF0D0; text-align:center}
#product_spot .spot_buttons{width:100%; height:20px; border-top:2px solid #454C2D;position:relative }
#product_spot .spot_buttons a{width:50%; height:100%; position:absolute}
#product_spot .spot_buttons .details_btn{width:50%; height:100%; float:left; border-right:2px solid #454C2D; color:#FFFFFF; font-weight:bold; font-size:14px; text-align:center; padding-top:4px}
#product_spot .spot_buttons .buy_btn{color:#F8E8BA; font-weight:bold; font-size:14px; text-align:center; padding-top:4px}

#searchbar {padding:0 0 5px 2px;}
#searchbar.categories_container .categories {width:100%;display:table;height:50px;padding:0;margin:0}
#searchbar.categories_container .categories .main_category {width:11%;position:relative;z-index:2;cursor:pointer;float:left;text-align:center;margin-right:1px}
#searchbar.categories_container .categories .main_category .title {line-height:25px;color:#FEF69E;;height:50px;text-align:center;padding:0 7px;font-size:12px;font-weight:normal !important}
#searchbar.categories_container .categories .main_category a.title {display:block}
#searchbar.categories_container .categories .main_category .color__0 .arrow {background:url(/zahal.org/images/global/sprite.png) -635px -70px;}
#searchbar.categories_container .categories .main_category .color__1 .arrow {background:url(/zahal.org/images/global/sprite.png) -660px -70px;}
#searchbar.categories_container .categories .main_category .color__2 .arrow {background:url(/zahal.org/images/global/sprite.png) -685px -70px;}
#searchbar.categories_container .categories .main_category .color__3 .arrow {background:url(/zahal.org/images/global/sprite.png) -710px -70px;}
#searchbar.categories_container .categories .main_category .color__4 .arrow {background:url(/zahal.org/images/global/sprite.png) -735px -70px;}
#searchbar.categories_container .categories .main_category .color__5 .arrow {background:url(/zahal.org/images/global/sprite.png) -760px -70px;}
#searchbar.categories_container .categories .main_category .color__6 .arrow {background:url(/zahal.org/images/global/sprite.png) -785px -70px;}
#searchbar.categories_container .categories .main_category .color__7 .arrow {background:url(/zahal.org/images/global/sprite.png) -810px -70px;}
#searchbar.categories_container .categories .main_category .color__8 .arrow {background:url(/zahal.org/images/global/sprite.png) -835px -70px;}
#searchbar.categories_container .categories .main_category .sun_container_sidebar {top:49px;left:0;}
#searchbar.categories_container .categories .main_category .sun_container_sidebar .arrow {position:absolute;top:-10px;left:30px;}
#searchbar.categories_container .categories .main_category .sun_container_sidebar.color__6 {right:0;left:auto}
#searchbar.categories_container .categories .main_category .sun_container_sidebar.color__7 {right:0;left:auto}
#searchbar.categories_container .categories .main_category .sun_container_sidebar.color__8 {right:0;left:auto}
#searchbar.categories_container .categories .main_category .sun_container_sidebar.color__6 .arrow {right:40px;left:auto;}
#searchbar.categories_container .categories .main_category .sun_container_sidebar.color__7 .arrow {right:40px;left:auto;}
#searchbar.categories_container .categories .main_category .sun_container_sidebar.color__8 .arrow {right:40px;left:auto;}


#searchbar.categories_container .categories .main_category .sun_container_sidebar .inner .title {line-height:20px;width:140px;display:table;height:17px;text-align:left;padding:0}

#sidebar .box_container {width:209px;height:190px;background: url(/zahal.org/images/global/sprite.png) 0 -130px;}
#sidebar .box_container {width:209px;height:190px;background: url(/zahal.org/images/global/sprite.png) 0 -130px;}
#main_content_slider {width:720px;float:left;margin-bottom:15px;}
#main_content_slider .top {display:table;width:100%;}
#main_content_slider .top .ad {width:210px;float:left;padding-top:10px;margin-right:15px;}
/*#main_content_slider .top .subscribe {float:right;width:270px;height:70px;background:url(/zahal.org/images/global/sprite.png) -366px 0;margin-right:15px;}*/
#main_content_slider .top .subscribe {float:right;width:240px;height:70px;background:#5D6A3F;margin-right:15px;border-radius: 10;border: 3px solid #8B876F;}
#main_content_slider .top .subscribe input.email {display:block;float:left;width:170px;height:20px;border:1px solid #000;margin-right:5px;}
#main_content_slider .top .subscribe input.submit {display:block;float:left;width:35px !important;height:19px !important;border:1px solid #CEC9C1;background:#B8AFA4;color:#454C2D;padding:0;margin:0}
#main_content_slider .top .facebook_container {float:right;background:none;padding-top:5px;}
#main_content_slider .top .facebook_container .addthis {padding-top:5px}
#main_content_slider .showcase_container {width:720px;height:480px;float:left;position:relative;z-index:0;}
#main_content_slider .showcase_container .inner_container {height:480px;position:absolute;z-index:1;background:url(/zahal.org/images/global/slider_background.jpg) repeat;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/repository/include/PIE.htc);
}
#main_content_slider .showcase_container .inner_container .header {display:table;padding:5px 10px 5px 10px;_padding-bottom:0;}
#main_content_slider .showcase_container .inner_container .header .text_title {color:#FFF;font-size:18px;line-height:20px;width:160px;margin-top:10px;float:left;padding-left:5px;}
#main_content_slider .showcase_container .inner_container .header .thumb {display:table;float:left;_margin-bottom:5px}
#main_content_slider .showcase_container .inner_container .header .thumb_separator {float:left;width:40px;height:52px;none; no-repeat}
#main_content_slider .showcase_container .inner_container .header .icon__star {width:58px;height:60px;background:url(/zahal.org/images/global/sprite.png) -308px 0 no-repeat;float:left}
/* new category layout */
.main_container {width:100%;display:table}
.description_container {}
.subs_container {display:table;float:right}
/* end of new category layout */

.boxes {width:100%;display:table;}
.boxes .lite_green_container {height:320px;width:24%;display:table;float:left;margin-right:10px;}
.boxes .lite_green_container.youtube {width:48%;margin:0;height:320px;float:right;background:none}
.boxes .lite_green_container.youtube .description {width:50%;margin:0;padding:0;}
.boxes .lite_green_container .description{padding:10px;}
.float_left {float:left;}
.float_right{float:right}
.left_contianer {width:470px;padding-bottom:20px;}
.gray_background {width:470px;height:50px;background:#9f9383;vertical-align:middle;margin-bottom:10px;}


.add_container {padding-bottom:10px;}
.add_container .ad {height:50px;width:215px}
.add_container .separator {width:10px;}

/* gun-builder */
#gun_builder {padding:20px;}
#gun_builder .top {padding-bottom:20px;}
#gun_builder .gun_backgorund {width:605px;height:305px;background:url(/zahal.org/images/global/sprite_rifle.png) 0 0 no-repeat;}
#gun_builder .gun_backgorund_wide_layout {width:675px !important;height:305px;background:url(/zahal.org/images/global/sprite_rifle_new.png) 0 -385px no-repeat;}
#gun_builder .gun_backgorund .container {padding:15px 0 0 1px}
#gun_builder .gun_backgorund_wide_layout .container {padding:15px 0 0 5px}
#gun_builder .tabs {height:40px}
#gun_builder .tabs .float_separator {width:5px;height:40px;float:left;}
#gun_builder .tab {width:100px;height:40px;background:url(/zahal.org/images/global/sprite_rifle.png) 0 -345px no-repeat;float:left;cursor:pointer}
#gun_builder .tab.selected {background:url(/zahal.org/images/global/sprite_rifle.png) 0 -305px no-repeat;}
#gun_builder .tab .sub_text {line-height:20px;text-align:center;padding-right:10px;}
#gun_builder #gun_container {height:265px;width:585px;position:relative;z-index:1}
#gun_builder #gun_container_wide_layout {height:265px;width:660px;position:relative;z-index:1}
#gun_builder .checkbox {width:50px;}
#gun_builder .shopping_cart {width:315px;height:300px}
#gun_builder .shopping_cart_wide_layout {width:245px;height:320px}
#gun_builder .shopping_cart .products_container {height:160px;_height:180px;overflow:auto;}
#gun_builder .shopping_cart .shopping_cart_products * {color:white}
#gun_builder .shopping_cart .container {padding:0 10px 0 10px;overflow:auto;}
#gun_builder .shopping_cart .b_title {font-weight:bold;line-height:20px;text-align:left}
#gun_builder .shopping_cart .checkbox_container {vertical-align:middle;padding-right:5px;}
#gun_builder .shopping_cart .p_title {color:white;line-height:20px;}
#gun_builder .shopping_cart .a_price {line-height:20px;}
#gun_builder .shopping_cart .bottom *{color:#FFF}
#gun_builder .shopping_cart .remove_selected {float:left;width:200px;height:25px;line-height:25px;text-decoration:underline;cursor:pointer}
#gun_builder .shopping_cart .remove_selected_wide_layout {width:240px}
#gun_builder .shopping_cart .sum_price {height:25px;line-height:25px;color:#FFF}
#gun_builder .shopping_cart .sub_total_wide_layout {text-align:right}

#gun_builder .shopping_cart_wide_layout .products_container {height:160px;_height:180px;overflow:auto;}
#gun_builder .shopping_cart_wide_layout .shopping_cart_products * {color:white}
#gun_builder .shopping_cart_wide_layout .container {padding:0 10px 0 10px;overflow:auto;}
#gun_builder .shopping_cart_wide_layout .b_title {font-weight:bold;line-height:20px;text-align:left}
#gun_builder .shopping_cart_wide_layout .checkbox_container {vertical-align:middle;padding-right:5px;}
#gun_builder .shopping_cart_wide_layout .p_title {color:white;line-height:20px;}
#gun_builder .shopping_cart_wide_layout .a_price {line-height:20px;}
#gun_builder .shopping_cart_wide_layout .bottom *{color:#FFF}
#gun_builder .shopping_cart_wide_layout .remove_selected {float:left;width:210px;height:25px;line-height:25px;text-decoration:underline;cursor:pointer}
#gun_builder .shopping_cart_wide_layout .sum_price {height:25px;line-height:25px;color:#FFF}
#gun_builder .shopping_cart_wide_layout .sub_total {text-align:right}

.product .middle {display:table;width:100%;height:100%;} 
.product .middle .description_container {display:table;float:right;width:720px} 
.product .title_container {position:relative;}
.product .title_container .facebook_container {position:absolute;top:2px;right:0}
 .item {height:265px;width:585px;background-repeat:no-repeat;position:absolute}
.dummy {display:none}
.lite_green_container {background:#5D6A3F} 
.products_container {padding-bottom:20px} 
.products_container.narrow {float:left;display:table;} 

.subscriber_container {background:url(/zahal.org/images/global/subscriber_container.png);width:210px;height:110px;vertical-align:middle;}
.facebook {background:url(/zahal.org/images/global/button__facebook.png);width:210px;height:80px;}
.search_parameters {border-top:1px dashed #efefef;border-bottom:1px dashed #efefef;height:200px;}

.button__default {_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc);background:url(/zahal.org/images/global/button__default.png) 0 0 no-repeat;width:95px;height:21px;text-align:center;}
.button__default input.submit {width:95px !important;height:21px;line-height:20px;background:none;border:none;cursor:pointer;color:#E4DF9F;}
.button__search {_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc);line-height:20px;background:url(/zahal.org/images/global/button__search.png) 0 0 no-repeat;width:95px;height:21px;cursor:pointer}
.button__default input{line-height:20px;color:#E4DF9F;padding:0;margin:0;}
.button__default_transparent {_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc);background:url(/zahal.org/images/global/button__default_transparent.png) 0 0 no-repeat;width:95px;height:21px;line-height:20px;color:#454C2D;padding:0;margin:0}
.button__default_midsize {_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc);background:url(/zahal.org/images/global/button__default_midsize.png) 0 0 no-repeat;width:160px;height:22px;line-height:18px;}
.button__default_midsize input {width:160px;height:22px;line-height:18px;padding:0;margin:0;color:#FFF;background:none;border:none;cursor:pointer}
.button__default_midsize input.submit {width:160px;height:22px;line-height:18px;padding:0;margin:0;text-align:center;cursor:pointer}
.button__yello {background:url(/zahal.org/images/global/button__yello.png) 0 0 no-repeat;width:205px;height:30px;line-height:30px;cursor:pointer;color:#454C2D;font-size:14px;font-weight:bold;text-align:center;}
.button__yellow {background:url(/zahal.org/images/global/button__yellow.png) 0 0 no-repeat;width:205px;height:30px;line-height:30px;cursor:pointer;color:#454C2D;font-size:14px;font-weight:bold;text-align:center;}
.button__yello input {width:205px;height:22px;line-height:20px;position:relative;top:3px;background:none;border:none;cursor:pointer}
.button__go {cursor:pointer;_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc);background:url(/zahal.org/images/global/button__go.png) 0 0 no-repeat;width:50px;height:21px;}
.sub_categories_container {display:table}
.category_container {vertical-align:top;padding-right:10px;}
.new .category_container {display:block;padding:0;float:left;width:100px;text-align:center;}
.new .category_container.closed {display:none}

.category_container .s_title{height:45px;width:90px;}
.thumb {width:87px;height:75px;cursor:pointer;padding}
.thumb img {width:87px;height:75px;}
.btn_add_both_to_bag {line-height: 12px; height:20px;}
.btn_add_both_to_bag input {padding:0;margin:0;}
.product_container .attributes{}
.product_container .attributes .attributes_container{min-height:230px;_height:230px;}
.product_container .attributes .text {padding: 0 0 5px 20px;}
.product_container .attributes .options {background:url(/zahal.org/images/global/product_line.png) 0 0 no-repeat;padding: 0 0 5px 20px;}
.product_container .attributes .options  select {width:205px;}
.border__dashed {border-bottom:1px dashed #E7EECF;height:10px;margin-bottom:5px;}
.border__dotted {border-bottom:1px dotted #E7EECF;height:5px;font-size:0;}
.title__dashed {display:table;border-bottom:1px dashed #E7EECF;margin-bottom:10px;font-size:14px;color:#E4DF9F;font-weight:bold;width:auto !important;}
.color_container {width:20px;height:20px;border:1px solid #000}
.thumbnails {}
.thumbnails .product {width:201px;}
.thumbnails .product .image {_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc)height:158px;vertical-align:bottom;_padding-top:20px;background:url(/zahal.org/images/global/product_thumb_container.png) 0 0 no-repeat;}
.thumbnails .product .image img {width:130px;height:112px;vertical-align:bottom;padding-top:20px;}
.thumbnails .details {width:201px;text-align:center;background:url(/zahal.org/images/global/product_middle_container.png);}
.thumbnails .details .s_title {width: 159px;text-align:center;color:#454C2D;line-height:15px; padding-bottom:5px;background:#F3E288;margin-right:2px;}
.thumbnails .details .t_description {padding-bottom:5px;width:160px;text-align:center;padding-left:20px;_padding-left:0;}
.thumbnails .details .price {height:20px;text-align:center;}
.thumbnails .details .price span {background:#454C2D;line-height:20px;text-align:center;padding:0 5px 0 5px;}
.thumbnails .product .button_container {height:37px;background:url(/zahal.org/images/global/product_buttons_container.png) 0 0 no-repeat;}
.thumbnails .product .button_container_guns {height:37px;background:url(/zahal.org/images/global/product_button_container.png) 0 0 no-repeat;cursor:pointer}
.thumbnails .product .button {background:none;font-weight:bold;font-size:14px;vertical-align:bottom;height:25px;}
#checkout {margin:10px;_width:100%;}
#checkout .content{}
#checkout input {width:150px;margin-right:5px;}
#checkout .input_title {padding-right:10px;}
#checkout .attributes {width:250px;text-align:center;}
#checkout .attributes_matched {width:300px;text-align:center;margin-top:9px;padding-top:10px;}
#checkout .attributes span{font-weight:bold;}
#checkout .border__dashed {font-size:1px !important;line-height:2px;height:2px;padding:0;}
#checkout .text {text-align:right;font-weight:bold;}
#checkout .inner_tables td{text-align:center;}
#checkout .inner_tables .t_title {text-align:center;color:#5D6A3F;}
#checkout .inner_tables img {margin-top:7px}
#checkout .button {background:none;text-align:center;line-height:20px;}
#checkout inpout.checkbox {width:20px;}

.showcase_container {width:370px;}
.showcase_container #showcase_image{vertical-align:bottom;padding-top:10px;padding-left:35px;background-position:center 10px;background-repeat:no-repeat;}
.showcase_container .showcase_top_container {background:url(/zahal.org/images/global/showcase_image_background.png) 0 0 no-repeat;width:370px;height:270px;vertical-align:bottom;}
.showcase_container .showcase_top_container .mask{background-position: -15px -3px;}
.showcase_container .showcase_top_container .free_shipping{background-position:center bottom;height:260px;width:370px;}
.showcase_container .showcase_bottom_container {background:url(/zahal.org/images/global/showcase_buttons_background.png) 0 0 no-repeat;width:370px;height:83px;}
.showcase_container .thumbs_page_container .thumb {width:75px;height:65px;}
.showcase_container .showcase_bottom_container .thumb img{width:75px;height:65px;}
.showcase_container .thumbs_page_container .youtube_thumb{width:90px;height:68px;cursor:pointer;}
.showcase_container .showcase_bottom_container .youtube_thumb img{width:88px;height:65px;cursor:pointer;}
.showcase_container .showcase_bottom_container .arrow {width:15px;vertical-align:middle;cursor:pointer;}
.showcase_container .showcase_bottom_container .arrow img{width:15px;height:15px;}

#category_showcase .showcase_container {width:250px;}
#category_showcase .showcase_container #showcase_image{vertical-align:bottom;padding-top:5px;padding-left:25px;background-position:center 10px;background-repeat:no-repeat;}

#category_showcase .showcase_container .showcase_top_container {background:url(/zahal.org/images/global/showcase_image_background_category.png) 0 0 no-repeat;width:250px;height:177px;vertical-align:bottom;}
#category_showcase .showcase_container .showcase_bottom_container {background:url(/zahal.org/images/global/showcase_buttons_background_category.png) 0 0 no-repeat;width:250px;height:60px;}
#category_showcase .showcase_container .showcase_bottom_container .thumb {width:56px;height:48px;}
#category_showcase .showcase_container .showcase_bottom_container .thumb img{width:56px;height:48px;}
#category_showcase .showcase_container .showcase_bottom_container .youtube_thumb{width:70px;height:48px;cursor:pointer;}
#category_showcase .showcase_container .showcase_bottom_container .youtube_thumb img{width:70px;height:45px;cursor:pointer;}
#category_showcase .showcase_container .showcase_bottom_container .arrow {width:15px;vertical-align:middle;cursor:pointer;}
#category_showcase .showcase_container .showcase_bottom_container .arrow img{width:15px;height:15px;}

.play_background {background:url(/zahal.org/images/global/play.png) 0 0 no-repeat;width:90px;height:68px;cursor:pointer;}
.direction {font-size:14px;line-height:20px;cursor:pointer}
#superdoc {margin:10px;}
#superdoc .table_container{padding:5px;}
#superdoc .text{padding-bottom:5px;}
#superdoc .u_image{width:100px;height:130px;padding-right:10px;}
#superdoc .u_image img{width:100px;height:130px;}
#superdoc .u_type {padding-right:10px;}
#superdoc .u_type .user_type_icon {width:110px;height:150px;background:url(/zahal.org/images/global/platinum.jpg) 0 0 no-repeat;}
#superdoc .spacial_deal {width:180px;height:140px;background:url(/zahal.org/images/global/sale_container.png) 0 0 no-repeat;vertical-align:top}
#superdoc .spacial_deal .text{width:140px;font-size:14px;padding:20px 0 0 40px;}

#superdoc .separator {width:20px;}
#superdoc .o_title {color:#9CA974}
#superdoc .inner_tables td {}
#superdoc .btm_dashed {color:#9CA974}
#superdoc .title {color:#E2DDA5;padding:15px 0 15px 0;text-align:center;}
#superdoc .row_separator {height:15px;margin-bottom:20px;}

.graph_container {background:#515934;padding-bottom:15px;}
.graph {background:url(/zahal.org/images/global/orders_graph.gif) 0 0 no-repeat; width:450px;height:17px;padding-bottom:15px;}
.graph_pointer {height:17px;width:4px;_width:6px;border:1px solid #E4DF9F;}
.graph_param {padding-bottom:20px;}

.param_container {width:320px;text-align:center;}
.form_container.contact-us {width:574px;}
.form_container .input_title {padding-right:10px;line-height:20px;}
.form_container input {background:#f1eecb;border:none;width:215px;}
.form_container textarea {background:#f1eecb;border:none;width:495px;height:150px;}
.form_container .row_separator {height:10px;}
.form_container .submit {background:none;text-align:right;}

.tracking_container {float:right;width:320px;text-align:left;}
.tracking_container .title {font-size:16px;font-weight:bold;line-height:25px;}
.tracking_container .form_container {padding-bottom:15px;position:relative}
.tracking_container .form_container .button__search {position:absolute;top:20px;right:0}
.tracking_container .results {text-align:left}
.tracking_container .results img{margin-left:83px;}
.tracking_container .results .order_container {text-align:left;}
.tracking_container .results .order_container .input_title {display:block;float:left;clear:left;width:160px;}
.tracking_container .results .order_container .s_title {font-size:16px;line-height:25px;font-weight:bold;}

.searchbar {display:table;width:100%;padding:0;margin:0;}
.searchbar .form_container {float:right;padding-right:10px;}
.searchbar .form_container .input_title {}
.searchbar .form_container input {width:100px;border:1px solid #454C2D;height:21px;}
.searchbar .form_container input.submit_search {width:24px;height:20px;background:url(/zahal.org/images/global/sprite.png) -309px -65px;border:none;cursor:pointer}
.searchbar .facebook_container {float:right;display:table;width:100px;padding:0 10px 0 0;}
.searchbar .addthis {float:right;display:table;padding:0 10px 0 0;}
.navigator {padding:0 0 10px 10px;color:#9BAA73;font-size:14px;line-height:20px;;display:table;float:left;}
.navigator a{color:#9BAA73;font-size:14px;}
.navigator span{font-weight: bold;color:#9BAA73;font-size:14px;}

.column_spacer {width:10px;}
.row_spacer {width:10px;}

.mask {width:135px;height:132px;background-position: 0 0 ;background-repeat:no-repeat;position:absolute;}
/*.mask {width:201px;height:81px;background-position: 0 0 ;background-repeat:no-repeat;position:absolute;z-index:10000}*/
.free_shipping {background:url(/zahal.org/images/global/mask__free_shipping.png) 0 bottom no-repeat;width:178px;height:132px;position:absolute;z-index:10001}
.free_shipping_homepage {background:url(/zahal.org/images/global/mask__free_shipping_homepage.png) 0 bottom no-repeat;width:135px;height:132px;position:absolute;z-index:10001}
.status_bar {height:20px;padding-bottom:10px}
.status_bar td div {vertical-align:top;line-height:15px;font-size:14px;padding:0;margin:0}
.status_bar .selected {font-weight:bold}
.status_bar img {position:relative;top:-5px}

.file_field {width:200px}
.homepage .products {}
.homepage .product_container {width:145px;background:url(/zahal.org/images/global/homepage_product_container.png) no-repeat;cursor:pointer}
.homepage .product_container a {text-decoration:none;}
.homepage .product_container .thumb {width:130px;height:112px;padding:15px 0 2px 4px;_padding:15px 0 0 4px;}
.homepage .product_container .thumb img {width:130px;height:112px}
.homepage .product_container a.p_title {display:block;height:28px;_height:30px;text-align:center;color:#454C2D;padding:2px 9px 0 3px;font-size:10px;overflow:hidden}
.homepage .product_container .row_separator {height:3px;}
.homepage #level_2_categories {}
.homepage #level_2_categories .categories_loader{height:300px;background:url(/zahal.org/images/global/loader_lite_green_48x48.gif) center center no-repeat;}
.homepage .categories {padding:0;margin:0}
.homepage .categories .sub_title{padding:0;margin-bottom:1px;text-align:left;}
.homepage .categories .row_seprator{width:1px;}
.homepage .product_childs {cursor:pointer}
.homepage .category_childs {}
.homepage .category_childs .thumb {width:120px;height:80px;}
.homepage .category_childs .thumb img{width:120px;height:80px;}
.homepage .category_childs .title {text-decoration:none;padding-bottom:5px;text-align:center;}
.homepage .spot_article {width:470px;height: 57px;padding-right:20px;}
.homepage .spot_article .thunmb {width:470px;height:57px;}
.homepage .spot_article .description{height:80px;}
.homepage .box_container {width:210px;height:190px;background:url(/zahal.org/images/global/existing_user_container.png) no-repeat 0 0;}
.ac_results {padding:0;border:1px solid black;overflow:hidden;z-index:99999;background:#A5B481}
.ac_results * {font-size:15px;line-height:20px;color:#FFF}
.ac_results ul {height:200px;list-style-position:outside;list-style:url(/zahal.org/images/global/spacer.gif);padding:0;margin:0}
.ac_results li {color:#000;margin:0;padding:0 5px 0 5px;cursor:default;display:block;overflow:hidden}
.ac_loading {background:white url(/zahal.org/images/global/loader.gif) right center no-repeat}
.ac_odd {color:#000;background:#829458}
.ac_over {background:#E4DF9F}

/* jQuery Carousel */
.slider {}
.slider * {direction:ltr;}
.slider .jcarousel-container {margin:0;cursor:pointer;}
.slider .jcarousel-direction-ltr {}
.slider .jcarousel-container-horizontal {width:720px;height:125px;padding:0;margin:0;text-align:center}
.slider .jcarousel-clip-horizontal {width:600px;height:125px;text-align:center;left:60px;_left:0}
.slider .jcarousel-item {width:120px;height:120px;direction:rtl;margin-left:10px;background:url(/zahal.org/images/global/sprite.png) 0 0 no-repeat;text-align:center}
.slider .jcarousel-item img {padding-top:33px;_margin-top:33px;}
.slider .jcarousel-item.selected {background:url(/zahal.org/images/global/sprite.png) -120px 0 no-repeat}
.slider .jcarousel-item-horizontal {margin:0}
.slider .jcarousel-direction-ltr .jcarousel-item-horizontal {margin:0;}
.slider .jcarousel-item-placeholder {}
.slider .jcarousel-next-horizontal {position:absolute;top:0;right:10px;width:34px;height:120px;cursor:pointer;background:url(/zahal.org/images/global/sprite.png) -274px 0}
.slider .jcarousel-direction-ltr .jcarousel-next-horizontal {left:0;right:auto}
.slider .jcarousel-next-horizontal:hover {}
.slider .jcarousel-next-horizontal:active {}
.slider .jcarousel-next-disabled-horizontal,.slider .jcarousel-next-disabled-horizontal:hover,.slider .jcarousel-next-disabled-horizontal:active {cursor:default;opacity: 0.3;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=30)';filter:alpha(opacity=30)}
.slider .jcarousel-prev-horizontal {position:absolute;top:0;left:10px;width:34px;height:120px;cursor:pointer;background:url(/zahal.org/images/global/sprite.png) -240px 0}
.slider .jcarousel-direction-ltr .jcarousel-prev-horizontal {left:auto;right:5px}
.slider .jcarousel-prev-horizontal:hover {}
.slider .jcarousel-prev-horizontal:active {}
.slider .jcarousel-prev-disabled-horizontal,.slider .jcarousel-prev-disabled-horizontal:hover,.slider .jcarousel-prev-disabled-horizontal:active {cursor:default;opacity: 0.3;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=30)';filter:alpha(opacity=30)}

.icon__facebook {width:25px;height:20px;background:url(/zahal.org/images/global/sprite.png) -860px 0;display:block;float:left}
.icon__twitter {width:25px;height:20px;background:url(/zahal.org/images/global/sprite.png) -885px 0;display:block;float:left}
.icon__youtube {width:25px;height:20px;background:url(/zahal.org/images/global/sprite.png) -910px 0;display:block;float:left}

.icon__facebook_big {width:32px;height:30px;background:url(/zahal.org/images/global/sprite.png) -860px -26px;display:block;float:left}
.icon__twitter_big {width:32px;height:30px;background:url(/zahal.org/images/global/sprite.png) -893px -26px;display:block;float:left}
.icon__youtube_big {width:32px;height:30px;background:url(/zahal.org/images/global/sprite.png) -925px -26px;display:block;float:left}
.icon__flicker_big {width:32px;height:30px;background:url(/zahal.org/images/global/flicker_icon.png) -925px -26px;display:block;float:left; border-radius: 5;}

.subscribe {width:520px;text-align:left;line-height:25px;} 
.subscribe .input_title {line-height:25px;} 
.subscribe input.field {width:205px;}
.subscribe input.submit {color:#454C2D}

.faqs .q {line-height:31px;background:#5D6A3F;color:#E4DF9F;border-bottom:1px solid #454C2D;padding:0 20px;cursor:pointer}
.faqs .q .letter{color:#E4DF9F;font-weight:bold;margin-right:5px;}
.faqs .a {;color:#FFF;padding:10px 20px;line-height:20px;}

.paypal_incompatible_note {width:100%;margin:0 0 10px 0;overflow:hidden;}
.paypal_incompatible_note div {float:left;border:1px solid #FC0;background:#FFC;padding:10px;color:#000;}
.paypal_incompatible_note div * {color:#000;}
#shopping_cart_form .paypal_incompatible_note {margin:10px;} 
#shopping_cart_form .paypal_incompatible_note div {font-size:11px;padding:3px;}
#shopping_cart_form .paypal_incompatible_note div * {font-size:11px;}
